.u-section-1 .u-sheet-1 {
  min-height: 758px;
}

.u-section-1 .u-text-1 {
  margin: 25px auto 0;
}

.u-section-1 .u-image-1 {
  width: 130px;
  height: 206px;
  margin: 25px auto 0 288px;
}

.u-section-1 .u-image-2 {
  width: 130px;
  height: 206px;
  margin: -206px auto 0 430px;
}

.u-section-1 .u-image-3 {
  width: 130px;
  height: 206px;
  margin: -206px auto 0 571px;
}

.u-section-1 .u-image-4 {
  width: 130px;
  height: 206px;
  margin: -206px auto 0 712px;
}

.u-section-1 .u-image-5 {
  width: 130px;
  height: 206px;
  margin: 11px auto 0 288px;
}

.u-section-1 .u-image-6 {
  width: 130px;
  height: 206px;
  margin: -206px auto 0 430px;
}

.u-section-1 .u-image-7 {
  width: 130px;
  height: 206px;
  margin: -206px 440px 0 auto;
}

.u-section-1 .u-image-8 {
  width: 130px;
  height: 206px;
  margin: -206px 298px 0 auto;
}

.u-section-1 .u-image-9 {
  width: 130px;
  height: 206px;
  margin: 11px auto 0 288px;
}

.u-section-1 .u-image-10 {
  width: 130px;
  height: 206px;
  margin: -206px 440px 0 auto;
}

.u-section-1 .u-image-11 {
  width: 130px;
  height: 206px;
  margin: -206px 298px 0 auto;
}

.u-section-1 .u-image-12 {
  width: 130px;
  height: 206px;
  margin: -206px auto 40px 430px;
}

@media (max-width: 991px) {
  .u-section-1 .u-image-4 {
    margin-left: 590px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-2 {
    margin-left: 410px;
  }

  .u-section-1 .u-image-3 {
    margin-left: 410px;
  }

  .u-section-1 .u-image-4 {
    margin-left: 410px;
  }

  .u-section-1 .u-image-6 {
    margin-left: 410px;
  }

  .u-section-1 .u-image-7 {
    margin-right: 410px;
  }

  .u-section-1 .u-image-10 {
    margin-right: 410px;
  }

  .u-section-1 .u-image-12 {
    margin-left: 410px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1446px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 676px;
    margin-right: 29px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    margin-left: 40px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -857px;
    margin-right: 29px;
    margin-left: auto;
  }

  .u-section-1 .u-image-4 {
    margin-left: 40px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 662px;
    margin-left: 40px;
  }

  .u-section-1 .u-image-6 {
    margin-top: -857px;
    margin-right: 29px;
    margin-left: auto;
  }

  .u-section-1 .u-image-7 {
    margin-top: 662px;
    margin-right: 29px;
  }

  .u-section-1 .u-image-8 {
    margin-top: -1074px;
    margin-right: auto;
    margin-left: 40px;
  }

  .u-section-1 .u-image-9 {
    margin-top: 445px;
    margin-right: 29px;
    margin-left: auto;
  }

  .u-section-1 .u-image-10 {
    margin-top: 11px;
    margin-right: auto;
    margin-left: 40px;
  }

  .u-section-1 .u-image-11 {
    margin-top: -857px;
    margin-right: auto;
    margin-left: 40px;
  }

  .u-section-1 .u-image-12 {
    margin-right: 29px;
    margin-bottom: 60px;
    margin-left: auto;
  }
}